import React from "react";

export const RelaunchIcon1 = () => {

  return (
    <svg width="84" height="84" viewBox="0 0 84 84" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M11 20C6 20 2 16 2 11C2 6 6 2 11 2C16 2 20 6 20 11C20 16 16 20 11 20Z" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M11 82C6 82 2 78 2 73C2 68 6 64 11 64C16 64 20 68 20 73C20 78 16 82 11 82Z" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M73 20C68 20 64 16 64 11C64 6 68 2 73 2C78 2 82 6 82 11C82 16 78 20 73 20Z" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M11 19.5V63.5" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M73 20V38" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M20 11H64" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M20 73H38" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        <path d="M36 36L52.1 84L62.9 62.9L84 52.1L36 36Z" fill="#7962CC"/>
    </svg>
  );
};

export const RelaunchIcon2 = () => {

    return (
        <svg width="88" height="88" viewBox="0 0 88 88" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M44 70C58.3594 70 70 58.3594 70 44C70 29.6406 58.3594 18 44 18C29.6406 18 18 29.6406 18 44C18 58.3594 29.6406 70 44 70Z" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
            <path d="M44 83.9987V69.9987C49.1409 69.9969 54.1659 68.471 58.4398 65.6139C62.7137 62.7569 66.0448 58.6969 68.0119 53.9472C69.9789 49.1975 70.4938 43.9713 69.4914 38.929C68.489 33.8868 66.0142 29.2549 62.38 25.6188L72.28 15.7188C77.8724 21.3128 81.6806 28.4394 83.2233 36.1975C84.766 43.9556 83.9739 51.9969 80.9471 59.3049C77.9203 66.6129 72.7947 72.8594 66.2183 77.2548C59.6419 81.6502 51.91 83.9971 44 83.9987Z" fill="#7962CC"/>
            <path d="M29.76 6.60852C39.0013 3.05694 49.2302 3.05222 58.4747 6.59529C67.7192 10.1384 75.3249 16.9783 79.8253 25.7966C84.3257 34.6148 85.4022 44.7869 82.8474 54.3518C80.2926 63.9167 74.2872 72.1972 65.9891 77.5969C57.6911 82.9966 47.6878 85.1331 37.9078 83.5946C28.1278 82.0562 19.2636 76.9516 13.0241 69.265C6.78463 61.5784 3.61161 51.8541 4.11679 41.9668C4.62197 32.0794 8.76957 22.7291 15.76 15.7185" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
            <path d="M18 44H4" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        </svg>        
    );
};

export const RelaunchIcon3 = () => {

    return (
        <svg width="88" height="88" viewBox="0 0 88 88" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M58.24 6.60852C48.9987 3.05694 38.7698 3.05222 29.5253 6.59529C20.2807 10.1384 12.6751 16.9783 8.17473 25.7966C3.67432 34.6148 2.59776 44.7869 5.1526 54.3518C7.70743 63.9167 13.7128 72.1972 22.0109 77.5969C30.3089 82.9966 40.3122 85.1331 50.0922 83.5946C59.8722 82.0562 68.7364 76.9516 74.9759 69.265C81.2154 61.5784 84.3884 51.8541 83.8832 41.9668C83.378 32.0794 79.2304 22.7291 72.24 15.7185" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
            <path d="M66 36C66 30.1652 63.6822 24.5695 59.5564 20.4437C55.4305 16.3179 49.8348 14 44 14C38.1652 14 32.5695 16.3179 28.4437 20.4437C24.3179 24.5695 22 30.1652 22 36C21.9988 40.3207 23.2698 44.5461 25.6546 48.149C28.0394 51.752 31.4323 54.573 35.41 56.26C30.3259 57.7819 25.7365 60.6253 22.11 64.5C24.916 67.4942 28.3064 69.8809 32.0715 71.5125C35.8367 73.1441 39.8965 73.9859 44 73.9859C48.1035 73.9859 52.1633 73.1441 55.9285 71.5125C59.6936 69.8809 63.084 67.4942 65.89 64.5C62.2635 60.6253 57.6741 57.7819 52.59 56.26C56.5677 54.573 59.9606 51.752 62.3454 48.149C64.7302 44.5461 66.0012 40.3207 66 36Z" fill="#7962CC"/>
            <path d="M35 36L41 42L53 30" stroke="white" strokeWidth="3" strokeMiterlimit="10"/>
        </svg>        
    );
};

export const RelaunchIcon4 = () => {

    return (
        <svg width="83" height="83" viewBox="0 0 83 83" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M41.5 63.5C53.6503 63.5 63.5 53.6503 63.5 41.5C63.5 29.3497 53.6503 19.5 41.5 19.5C29.3497 19.5 19.5 29.3497 19.5 41.5C19.5 53.6503 29.3497 63.5 41.5 63.5Z" fill="#7962CC"/>
            <path d="M41.5 57.5C32.7 57.5 25.5 50.3 25.5 41.5C25.5 32.7 32.7 25.5 41.5 25.5C50.3 25.5 57.5 32.7 57.5 41.5C57.5 43.7 57.1 45.7 56.3 47.6" stroke="white" strokeWidth="3" strokeMiterlimit="10"/>
            <path d="M54.2 11C52 10.1 49.7 9.4 47.3 9L45.2 1.5H37.7L35.7 9C31 9.8 26.5 11.7 22.6 14.4L15.8 10.5L10.5 15.8L14.4 22.6C11.7 26.5 9.9 31 9 35.7L1.5 37.8V45.3L9 47.3C9.8 52 11.7 56.5 14.4 60.4L10.5 67.2L15.8 72.5L22.6 68.6C26.5 71.3 31 73.2 35.7 74L37.7 81.5H45.2L47.2 74C51.9 73.2 56.4 71.3 60.3 68.6L67.1 72.5L72.4 67.2L68.5 60.4C71.2 56.5 73.1 52 73.9 47.3L81.4 45.2V37.7L73.9 35.7C73.1 31 71.2 26.5 68.5 22.6L72.4 15.8L67.1 10.5" stroke="#7962CC" strokeWidth="3" strokeMiterlimit="10"/>
        </svg>        
    );
  };
